<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <boolean name="viper4android.speakerfx.enable" value="true" />
    <string name="viper4android.headphonefx.fireq">6.5;6.5;4.0;0.0;0.0;0.0;0.0;0.0;-6.5;-4.0;</string>
    <boolean name="viper4android.headphonefx.playbackgain.enable" value="true" />
    <boolean name="viper4android.headphonefx.fireq.enable" value="true" />
    <boolean name="viper4android.speakerfx.spkopt.enable" value="true" />
    <string name="viper4android.headphonefx.fireq.custom">6.5;6.5;4.0;0.0;0.0;0.0;0.0;0.0;-6.5;-4.0;</string>
</map>
